Subject: IETF 111 schedule update

From: IETF Chair <[email-masked]>
Date: Fri, 7 May 2021 14:21:21 +0300

Hi,

as previously announced, IETF 111 will be an online meeting [1]. IETF 111 working sessions will take place from 26-30 July 2021, from 12:00 to 18:00 US Pacific Daylight Saving Time each day.

This time block was chosen by the IESG to schedule the meeting during the normal working hours in San Francisco, the original meeting location, and to be consistent with the intent of guidance in Section 2 of RFC 8719 related to meeting rotation. IETFs 107 through 110 similarly started approximately midday local time in the original meeting locations [2].

For selected time zones, this translates to:

PDT:  12:00 - 18:00
EDT:  15:00 - 21:00
UTC:  19:00 - 01:00
CET:  21:00 - 03:00
IST:  00:30 - 06:30
CST:  03:00 - 09:00
AEST: 05:00 - 11:00

General feedback and guidance about online meeting scheduling should be directed to the SHMOO working group at [email-masked].

Best,
Lars Eggert
IETF Chair

[1] https://mailarchive.ietf.org/arch/msg/ietf-announce/nqPCMpAcN5KEFAXulGITbpurvi0

[2] IETF 107 ran from 13:00-17:10, IETF 108 from 13:00-19:00,
    IETF 109 from 12:00-18:00, and IETF 110 from 13:00-19:00 local time.

---

From: Tim Chown <[email-masked]>
Date: Sun, 9 May 2021 11:03:09 +0100

Hi,

Is 12pm to 6pm normal working hours in San Francisco?  Wouldn’t 10am to 4pm or 11am to 5pm fall better into a 9-5 day?   

As a nit, I think you should list CEST not CET below.  CET is one hour ahead of UTC, CEST is two hours ahead during summer time.

Tim

> On 7 May 2021, at 12:21, IETF Chair <[email-masked]> wrote:
> 
> Hi,
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce

---

From: Bob Hinden <[email-masked]>
Date: Sun, 9 May 2021 09:24:56 -0700

Tim,

While either is fine for me, for people who can’t turn off the rest of the lives, having the meeting be in half of the day is probably better.

Bob

> On May 9, 2021, at 3:03 AM, Tim Chown <[email-masked]> wrote:
> 
> Hi,
>